.semi-bold-title {
    font-size: 22px !important;
}
.faq-wrap {
    position: relative;
    display: flex;
    justify-content: center;
    min-height: 937px;
    margin-top: 60px;
}
.faq-wrap::before {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: url("/images/faq-bg.jpg");
    background-size: cover;
    background-position: center;
}
.faq-wrap::after {
    display: block;
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #EAE7E2;
    background-size: cover;
    opacity: 95%;
    z-index: 2;
}
.faq {
    position: relative;
    margin-top: 80px;
    max-width: 1216px;
    z-index: 3;
}
.faq .admission-headers {
    font-family: MontserratMedium, sans-serif !important;
    text-transform: uppercase;
    font-size: 20px;
    padding-left: 0;
    padding-bottom: 10px;
    width: calc(100% - 40px);
}
.faq-contacts-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 60px 0;
}
.faq-contacts-wrap .page-subtitle {
    width: fit-content;
}
.faq-contacts {
    margin-top: 30px;
}
.faq-contacts p {
    margin-bottom: 3px;
}
.faq-contacts a {
    display: inline-flex;
    align-items: center;
    font-family: MontserratMedium, sans-serif;
    font-size: 20px;
}
.faq-contacts a img {
    margin-right: 10px;
}
@media (min-width: 768px) {
    .faq-contacts {
        width: 550px;
    }
}
@media (max-width: 768px) {
    .faq .admission-headers {
        width: calc(100% - 50px);
    }
}